http://ftp.mayn.de/pub/cpm/systems/personal-cpm/INDEX.txt| 
http://ftp.mayn.de/pub/cpm/systems/personal-cpm/pcp_m86v.zip|This is Personal CP/M-86 for the IBM PC/AT. 
http://ftp.mayn.de/pub/cpm/systems/personal-cpm/pcpm2000.zip|Here are DATE.CMD, DIR.CMD, and SHOW.CMD for Personal CP/M-86 with year 2000 fixes. 
http://ftp.mayn.de/pub/cpm/systems/personal-cpm/pcpm204e.zip| PCP/M-86 english ver 2.0/4 for PC16-20/AT
http://ftp.mayn.de/pub/cpm/systems/personal-cpm/pcpm211e.zip|Personal CP/M-86 English ver. 2.1/1 for PG685 (Siemens PC-like computer but not PC/AT compatible).
http://ftp.mayn.de/pub/cpm/systems/personal-cpm/pcpm8620.zip|Personal CP/M 2.0 English version. 
